#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-Ashsojr3d4bNtIzLyQo6Q
key:                  citeproc-0.8.1-Ashsojr3d4bNtIzLyQo6Q
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  db0a0012b2da74626b3374f5ea6af530
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-Ashsojr3d4bNtIzLyQo6Q
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    attoparsec-0.14.4-J9YnXPtrDPmCdtF55eYIY2 base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-6njWxjerTHa1UxnauQh5c6
    containers-0.6.5.1 data-default-0.7.1.1-6FyQuCzLafhFdNBg39HHMj
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-E8q9hHOoGvI8aX8Td9eDLL
    safe-0.3.21-4Zv98OGC7uzHjDIrCgnva5
    scientific-0.3.7.0-E54j5jp9j9XA8rATol4HF1 text-1.2.5.0
    text-icu-0.8.0.5-Afv7K2kcoy0Im9JfH9nNrR transformers-0.5.6.2
    unicode-collation-0.1.3.6-J5kVtgZiuj564ga56B10UV
    uniplate-1.6.13-8tAcomHtiLe65aBOkkCNCv
    vector-0.13.1.0-6G7HaD4XqvmDrN5OhcYDtS
    xml-conduit-1.9.1.4-3KDU4swpSxV1TbWu0CoDKC

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

